.navigation-links-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-links-text {
  color: var(--dl-color-scheme-black);
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
}
.navigation-links-text:hover {
  color: var(--dl-color-scheme-pink);
}
.navigation-links-link {
  color: var(--dl-color-scheme-black);
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-link:hover {
  color: var(--dl-color-scheme-pink);
}








@media(max-width: 767px) {
  .navigation-links-nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-links-text {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-link {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.navigation-header {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: relative;
  align-items: center;
  justify-content: center;
}
.navigation-max-width {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  padding-bottom: 5%;
  justify-content: space-between;
}
.navigation-image {
  width: 178px;
  height: 178px;
}
.navigation-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-burger-menu {
  display: none;
}
.navigation-icon {
  fill: var(--dl-color-scheme-darkblue);
  width: 24px;
  height: 24px;
  display: flex;
}
.navigation-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  padding: 32px;
  z-index: 100;
  position: absolute;
  transform: translateX(100%);
  transition: 0.5s;
  flex-direction: column;
  background-size: cover;
  justify-content: space-between;
  background-color: #fff;
  background-image: url("../public/playground_assets/blue-background-1500h.png");
}
.navigation-nav1 {
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
}
.navigation-container {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.navigation-close-mobile-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.navigation-icon02 {
  fill: var(--dl-color-scheme-white);
  width: 24px;
  height: 24px;
}
.navigation-register {
  color: var(--dl-color-scheme-darkblue);
  margin-top: var(--dl-space-space-oneandhalfunits);
  background-color: var(--dl-color-scheme-white);
}
.navigation-register:hover {
  color: var(--dl-color-scheme-white);
  background-color: var(--dl-color-scheme-pink);
}
.navigation-icon04 {
  fill: var(--dl-color-scheme-white);
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.navigation-icon06 {
  fill: var(--dl-color-scheme-white);
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.navigation-icon08 {
  fill: var(--dl-color-scheme-white);
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
@media(max-width: 250px) {
  .navigation-nav {
    display: none;
  }
  .navigation-burger-menu {
    display: flex;
  }
}
@media(max-width: 767px) {
  .navigation-max-width {
    padding: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .navigation-mobile-menu {
    padding: 16px;
  }
}

.home-container {
  width: 100%;
  display: flex;
  position: relative;
  min-height: 100vh;
  overflow-x: hidden;
  align-items: center;
  flex-direction: column;
}
.home-main {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-hero {
  height: 500px;
  position: relative;
  padding-top: 80px;
}
.home-max-width {
  z-index: 1;
  align-items: stretch;
}
.home-content-container {
  flex: 1;
  display: flex;
  max-width: 45%;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text {
  margin-bottom: var(--dl-space-space-unit);
  list-style-type: disc;
  list-style-image: none;
  list-style-position: outside;
}
.home-text01 {
  color: var(--dl-color-scheme-black);
  background-color: #F5D949;
}
.home-text02 {
  background-color: var(--dl-color-scheme-white);
}
.home-text04 {
  background-color: rgba(255, 255, 255, 0);
}
.home-text06 {
  background-color: rgba(255, 255, 255, 0);
}
.home-text07 {
  font-style: normal;
  font-weight: 500;
  margin-bottom: 42px;
}
.home-video-container {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 5%;
}
.home-video {
  width: 100%;
  height: 100%;
  align-self: flex-end;
  list-style-type: disc;
  list-style-image: none;
  list-style-position: outside;
}
.home-blue-background {
  top: 0px;
  right: 0px;
  width: 600px;
  height: 500px;
  position: absolute;
  min-height: 80%;
  background-color: #f7d737;
}
.home-testimonial {
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #232323;
}
.home-container1 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding-top: 5%;
}
.home-text11 {
  color: var(--dl-color-scheme-white);
}
.home-text13 {
  color: var(--dl-color-scheme-white);
  font-size: 0.75rem;
  max-width: 600px;
  margin-top: var(--dl-space-space-unit);
  text-align: center;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-container2 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-twounits);
  grid-template-columns: 1fr 1fr 1fr;
}
.home-testimonial-card {
  display: flex;
  padding: var(--dl-space-space-twounits);
  max-width: var(--dl-size-size-maxwidth);
  background: #fff;
  box-shadow: 5px 5px 10px 0px rgba(18, 18, 18, 0.1);
  align-items: center;
  padding-top: 32px;
  padding-left: var(--dl-space-space-halfunit);
  padding-right: var(--dl-space-space-halfunit);
  flex-direction: column;
}
.home-icon {
  width: 2rem;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-testimonial1 {
  display: flex;
  margin-top: 20px;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
.home-image {
  width: 257px;
  height: 417px;
  object-fit: cover;
}
.home-text15 {
  color: #595959;
  margin-top: var(--dl-space-space-fourunits);
  text-align: center;
  margin-bottom: var(--dl-space-space-threeunits);
}
.home-testimonial-card1 {
  display: flex;
  padding: var(--dl-space-space-twounits);
  max-width: var(--dl-size-size-maxwidth);
  background: #fff;
  box-shadow: 5px 5px 10px 0px rgba(18, 18, 18, 0.1);
  align-items: center;
  flex-direction: column;
}
.home-icon2 {
  width: 2rem;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-testimonial2 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}

.home-image1 {
  width: 257px;
  height: 417px;
  object-fit: cover;
}

.home-image1ad {
  height: 417px;
  object-fit: scale-down;
}
.home-text16 {
  color: #595959;
  margin-top: var(--dl-space-space-fourunits);
  text-align: center;
  margin-bottom: var(--dl-space-space-threeunits);
}
.home-testimonial-card2 {
  display: flex;
  padding: var(--dl-space-space-twounits);
  max-width: var(--dl-size-size-maxwidth);
  background: #fff;
  box-shadow: 5px 5px 10px 0px rgba(18, 18, 18, 0.1);
  align-items: center;
  flex-direction: column;
}
.home-icon4 {
  width: 2rem;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-testimonial3 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
.home-image2 {
  width: 257px;
  height: 417px;
  object-fit: cover;
}

.home-image2ad {
  height: 417px;
  object-fit: scale-down;
}

.home-text17 {
  color: #595959;
  margin-top: var(--dl-space-space-fourunits);
  text-align: center;
  margin-bottom: var(--dl-space-space-threeunits);
}
.home-sponsors {
  height: 197px;
  display: flex;
  padding-top: var(--dl-space-space-halfunit);
  border-color: rgba(144, 149, 167, 0.1);
  border-width: 0px;
  flex-direction: column;
  border-bottom-width: 1px;
}
.home-max-width1 {
  flex-direction: column;
}
.home-text18 {
  color: var(--dl-color-scheme-darkgray);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  margin-bottom: var(--dl-space-space-twounits);
  letter-spacing: 0.25em;
}
.home-container3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.home-link {
  display: contents;
}
.home-image3 {
  height: 75px;
  object-fit: cover;
  text-decoration: none;
}
.home-link1 {
  display: contents;
}
.home-link2 {
  display: contents;
}
.home-image4 {
  height: 75px;
  object-fit: cover;
  text-decoration: none;
}
.home-link3 {
  display: contents;
}
.home-container4 {
  width: 355px;
  height: 77px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
  text-decoration: none;
}
.home-image5 {
  height: 75px;
  object-fit: cover;
  text-decoration: none;
}
.home-image6 {
  width: 83px;
  height: 62px;
  align-self: center;
  object-fit: cover;
}
.home-text19 {
  font-size: 22px;
  align-self: center;
  list-style-type: disc;
  list-style-image: none;
  list-style-position: outside;
}
@media(max-width: 991px) {
  .home-max-width {
    flex-direction: column;
  }
  .home-content-container {
    max-width: 100%;
    margin-bottom: 42px;
  }
  .home-blue-background {
    top: auto;
    width: 100%;
    bottom: 0px;
    min-height: 40%;
    opacity: 0%;
  }
  .home-text11 {
    text-align: center;
  }
  .home-text13 {
    text-align: center;
  }
  .home-container2 {
    grid-template-columns: 1fr;
  }
}
@media(max-width: 767px) {
  .home-text {
    font-size: 48px;
  }
  .home-container1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-testimonial-card {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-testimonial-card1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-testimonial-card2 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 479px) {
  .home-container1 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-testimonial-card {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-icon {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text15 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-testimonial-card1 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-icon2 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text16 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-testimonial-card2 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-icon4 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text17 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-container3 {
    justify-content: center;
  }
  .home-container4 {
    justify-content: center;
  }
}
